Facturas
Consultar una factura
Devuelve la factura con sus ítems, cliente y punto de emisión.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
invoices
/
{id}
Consultar una factura
curl --request GET \
--url https://dashboard.tellen.app/api/v1/accounts/{account_id}/invoices/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://dashboard.tellen.app/api/v1/accounts/{account_id}/invoices/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dashboard.tellen.app/api/v1/accounts/{account_id}/invoices/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"invoice": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sequential": "<string>",
"emission_date": "2023-12-25",
"total": 123,
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"description": "<string>",
"quantity": 123,
"unit_price": 123,
"discount": 123,
"subtotal": 123,
"tax_rate": 123,
"tax_value": 123,
"total": 123
}
],
"contact": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"razon_social": "<string>",
"identificacion": "<string>"
},
"emission_point": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"store_code": "<string>"
},
"payment_method": "<string>",
"total_without_taxes": 123,
"total_discount": 123,
"access_key": "<string>",
"authorization_number": "<string>",
"error_message": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Token de API enviado como Authorization: Bearer tellen_tk_.... Genera
tu token desde tu cuenta de Tellen. Tu cuenta debe tener el acceso a la
API habilitado.
Path Parameters
Identificador de la cuenta.
Identificador de la factura.
Response
La factura.
Show child attributes
Show child attributes
⌘I
Consultar una factura
